<template>
  <div>
    <div
      class="w-12 h-12 bg-primary-700 rounded-full shadow-lg md:mr-0 ring-4 ring-light-100 focus:ring-primary-300"
    >
      <img class="w-full rounded-full" src="/img/user.svg" alt="user photo" />
    </div>
    <p class="mt-5 text-dark-950 font-semibold text-2xl">Hai. Ahmad Muzaffar</p>
    <p class="mt-4 text-base text-dark-950">
      Selamat datang di aplikasi Smile, Sistem Management Informasi Institut
      Tazkia. Saat ini anda berada di semester 3.
    </p>
    <p class="mt-4 text-base text-dark-950">Hari ini : Senin 27 Juni 2023</p>
  </div>
</template>
